KYT
KYT - 註冊提款
註冊提款用於 KYT(交易追蹤)分析
POST
/
v2
/
kyt
/
withdrawal
KYT - 註冊提款
curl --request POST \
--url https://api.chainstream.io/v2/kyt/withdrawal \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"address": "D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM",
"asset": "SOL",
"assetAmount": "5",
"attemptTimestamp": "2026-01-04T17:25:40.008Z",
"assetDenomination": "USD",
"assetId": null,
"assetPrice": "1000",
"memo": null
}
'import requests
url = "https://api.chainstream.io/v2/kyt/withdrawal"
payload = {
"address": "D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM",
"asset": "SOL",
"assetAmount": "5",
"attemptTimestamp": "2026-01-04T17:25:40.008Z",
"assetDenomination": "USD",
"assetId": None,
"assetPrice": "1000",
"memo": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
address: 'D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM',
asset: 'SOL',
assetAmount: '5',
attemptTimestamp: '2026-01-04T17:25:40.008Z',
assetDenomination: 'USD',
assetId: null,
assetPrice: '1000',
memo: null
})
};
fetch('https://api.chainstream.io/v2/kyt/withdrawal', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
"asset": "BTC",
"assetAmount": "5",
"attemptIdentifier": "attempt1",
"externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
"network": "Bitcoin",
"updatedAt": "2020-12-09T17:25:40.008Z",
"usdAmount": "1000",
"assetId": null,
"memo": null
}授權
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
主體
application/json
提款地址
範例:
"D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM"
資產類型
範例:
"SOL"
資產金額
範例:
"5"
嘗試時間戳
範例:
"2026-01-04T17:25:40.008Z"
區塊鏈網路
可用選項:
Solana, bitcoin, ethereum 資產計價單位(如 USD)
範例:
"USD"
資產 ID(可選)
範例:
null
資產價格
範例:
"1000"
備註資訊(可選)
範例:
null
回應
200 - application/json
地址
範例:
"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"
資產類型
範例:
"BTC"
資產金額
範例:
"5"
嘗試標識
範例:
"attempt1"
外部 ID(UUID)
範例:
"9855b826-2bad-31f2-8a89-96f164293a83"
區塊鏈網路
範例:
"Bitcoin"
更新時間戳
範例:
"2020-12-09T17:25:40.008Z"
USD 金額
範例:
"1000"
資產 ID
範例:
null
備註資訊
範例:
null
這個頁面有幫助嗎?
⌘I
KYT - 註冊提款

